# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = evince-lib-docs
pkgbase = evince
pkgver = 43.1-2
pkgdesc = Document viewer (PDF, PostScript, XPS, djvu, dvi, tiff, cbr, cbz, cb7, cbt) (library API documentation)
url = https://wiki.gnome.org/Apps/Evince
builddate = 1672884670
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 7953082
arch = armv7h
license = GPL
makedepend = texlive-bin
makedepend = gobject-introspection
makedepend = gi-docgen
makedepend = git
makedepend = meson
makedepend = appstream-glib
makedepend = yelp-tools
